Bug 40576 - groff .rd macro is broken
groff .rd macro is broken
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: groff (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-14 15:02 EDT by degraaf
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 15:05:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
groff ignores .rd (2.23 KB, text/plain)
2001-05-14 15:05 EDT, degraaf
no flags Details

  None (edit)
Description degraaf 2001-05-14 15:02:41 EDT
Description of Problem:
groff ignores .rd command  (see attached text)	

How Reproducible:
   Completely

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 degraaf 2001-05-14 15:05:09 EDT
Created attachment 18311 [details]
groff ignores .rd
Comment 2 Florian La Roche 2002-11-04 16:32:21 EST
I have tested this on Red Hat Linux 8 with groff-1.18-8 from rawhide and
this seems to work ok.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.